
body{
  padding: 0;
  margin: 0;
}
.menu {
list-style-type: none;
padding: 0;
margin: 0;
width: 100%;
height: 60px;
display: flex;
justify-content: space-evenly;
align-items: center;
text-align: center;

background-color:darkgrey;
border-bottom: 5px solid darkblue;
}

.menu a {
text-decoration: none;
font-family: sans-serif;
color:darkblue;
}

.aligncenter {
    text-align: center;
    width: 100%;
    background:ghostwhite;
    border: none;
    display: flex;
    justify-content: center;
    height: 100%;
    flex-basis: 30%;

  }
  .button {
    flex-basis: 30%;
    color:darkblue;
  }


.box {
    width: 220px;
    height: 100px;
    background-color: darkgrey;
    box-sizing: border-box;
    border: 2px solid rgba(0, 0, 0, 0.24);
    text-align: center;
    margin: 0 auto;
  }
  
  .box_animate_1 {
    animation: 2s animate forwards;
  }
  

  @keyframes animate {
    0% {
      transform: translateX(0);
    }
    50% {
      transform: translateX(50px);
    }
    100% {
      transform: translateX(0);
    }
  }
  
  .box_animate_2 {
    animation: 2s animate_2 forwards;
  }
  
  @keyframes animate_2 {
    0% {
      transform: rotate(0);
    }
    100% {
      transform: rotate(360deg);
    }
  }

.header {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
    width: 100%;
}